<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: BuiltKnowledge
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="ContextualKnowledge___-1732187944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ContextualKnowledge">
        ContextualKnowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(53)">
    <h4>
     Members (53)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
       Cc1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
       Cc10
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
       Cc11
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc12___1919178604.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc12">
       Cc12
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
       Cc13
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc14___1919178606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc14">
       Cc14
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc15___1919178607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc15">
       Cc15
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc16___1919178608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc16">
       Cc16
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
       Cc17
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
       Cc18
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
       Cc19
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc2___1917153405.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc2">
       Cc2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
       Cc20
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc21___1919178634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc21">
       Cc21
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc22___1919178635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc22">
       Cc22
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
       Cc23
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
       Cc24
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc25___1919178638.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc25">
       Cc25
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc26___1919178639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc26">
       Cc26
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc27___1919178640.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc27">
       Cc27
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc28___1919178641.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc28">
       Cc28
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
       Cc29
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
       Cc3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc30___1919178664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc30">
       Cc30
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc31___1919178665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc31">
       Cc31
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
       Cc32
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc33___1919178667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc33">
       Cc33
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc34___1919178668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc34">
       Cc34
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc35___1919178669.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc35">
       Cc35
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc36___1919178670.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc36">
       Cc36
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc37___1919178671.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc37">
       Cc37
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc38___1919178672.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc38">
       Cc38
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc39___1919178673.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc39">
       Cc39
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc4___1917153407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc4">
       Cc4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc40___1919178695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc40">
       Cc40
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc41___1919178696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc41">
       Cc41
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
       Cc42
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
       Cc43
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc44___1919178699.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc44">
       Cc44
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
       Cc45
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc46___1919178701.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc46">
       Cc46
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
       Cc47
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
       Cc48
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc49___1919178704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc49">
       Cc49
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
       Cc5
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc50___1919178726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc50">
       Cc50
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc51___1919178727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc51">
       Cc51
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc52___1919178728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc52">
       Cc52
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc53___1919178729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc53">
       Cc53
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
       Cc6
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc7___1917153410.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc7">
       Cc7
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
       Cc8
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
       Cc9
      </a>
     </span>
    </div>
   </div>
   <!-- members (53) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
